langcode: en
status: true
dependencies:
  module:
    - layout_builder_browser_library
third_party_settings:
  layout_builder_browser_library:
    description: ''
    library_image_path: 'theme://sobki_theme_bootstrap/assets/images/optimized/bc_media.svg'
    library_image_alt: ''
id: media
block_id: 'inline_block:media'
category: components
label: Media
weight: -5
image_path: 'theme://sobki_theme_bootstrap/assets/images/optimized/bc_media.svg'
image_alt: ''
